.container {
    width: 1280px;
    margin: 0 auto 0 auto;
    font-family: 'Roboto', sans-serif;
    background: rgba(0, 0, 0, 0.0001);
}

/*ХЕДЕР*/

.logo {
    display: inline-block;
    margin-top: 61px;
    margin-bottom: 38px;
    font-size: 80px;
    color: #33ccff; /* в макете этот цвет не указан - там картинка. взял из фотошопа */
}

.logo-left {
    color: #000000;
}

.header-navbar {
    width: 100%;
    background-color: #35444F;
    text-align: center;
}

.header-navbar-link {
    display: inline-block;
    padding: 25px 38px 22px 38px;
    text-decoration: none;
    font-size: 24px;
    color: white;
    border-left: 1px solid #35444F;
    border-right: 1px solid #35444F; /* вот так получилось убрать дерганье. можно так делать? */
    margin-right: -4px; /* У меня гуляла линия при наведении. Искал как убрать. Не мог. Потом Саша подсказал статью про такую особенность поведения блоков. Там рекомендуется делать вот так)) */
}

.header-navbar-link:hover {
    background-color: #222F3A;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

/*ТЕЛО САЙТА*/

/*левое меню*/
.left-menu {
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
    margin-right: 50px;
    width: 342px;
    border: 1px solid #485863; /* это не тот цвет, что указан в фигме, но визуально он лучше подходит */
}

.left-menu-link {
    display: inline-block;
    width: 298px; /* пришлось задать фиксированную ширину блока, чтобы фон не вылазил за рамку. По другому не смог побороть */
    padding: 35px 0 30px 44px;
    font-size: 26px;
    text-decoration: none;
    color: #485863;
}

.left-menu-link:hover {
    background-color: #DBDBDB;
    padding-left: 60px;
    width: 282px; /* чтобы ховер не вылазил за рамку задал меньшую ширину т.к паддинг увеличивает блок */
    color: #35444F;
}

/*страница*/
.page-content {
    display: inline-block;
    margin-top: 50px;
    width: 880px;
}

.page-content-img-container {
    width: 100%;
    height: 529px;
    border: 1px solid #485863; /* это не тот цвет, что указан в фигме, но визуально он лучше подходит */
    display: flex; /* без этого свойства не могу выровнять картинку вертикально внутри блока */
    margin: auto;
}

.page-content-img {
    margin: auto;
    vertical-align: middle;
    transition: all 0.5s ease-out;
}

.page-content-img:hover{
    transform: scale(1.1);
}

.page-content-paragraph {
    margin: 42px 0;
    font-size: 18px;
    color: #2C2C2C;
}

/*ФУТЕР*/
.footer-container {
    width: 100%;
    padding: 20px 0;
    background-color: rgba(99, 105, 110, 0.48);
}

.footer-navbar {
    display: inline-block;
    vertical-align: middle;
    padding-left: 43px;
}

.footer-navbar-link {
    display: inline-block;
    margin-right: 25px;
    text-decoration: none;
    font-size: 28px;
    color: #0C1927;
}

.footer-navbar-link:hover {
    text-decoration: underline;
    color: #3181a6;
}

.copyright {
    display: inline-block;
    vertical-align: middle;
    margin-left: 100px;
    font-size: 24px;
    color: #010101;
    text-decoration-line: underline;
    text-decoration-color: #33ccff;

}




